[Basic]
Aimassit="99999.9f"
Aim Assist="99999.9f"
r.AimAssist="99999.9f"
r.hit="99999.9f"
r.HitBullets="99999.9f"
r.AimAssist="99999.9f"
t.AimAssist="99999.9f"
+CVars=r.AimAssist="99999.9f"
+CVars=AimAssist="99999.9f"

[SystemSetting]
Aimassit="99999.9f"
Aim Assist="99999.9f"
r.AimAssist="99999.9f"
r.hit="99999.9f"
r.HitBullets="99999.9f"
r.AimAssist="99999.9f"
t.AimAssist="99999.9f"
AimAssist="99999.9f"
+CVars=r.AimAssist="99999.9f"
+CVars=AimAssist="99999.9f"
r.AllowHDR 
r.PUBGMaxSupportQualityLevel=3
r.PUBGDeviceFPSLow=90 
r.PUBGDeviceFPSMid=90 
r.PUBGDeviceFPSHigh=90 
r.PUBGDeviceFPSHDR=90 
r.PUBGDeviceFPSUltraHDR=90 
r.VSync=1

[BasicSetting]
Aimassit="99999.9f"
Aim Assist="99999.9f"
r.AimAssist="99999.9f"
r.hit="99999.9f"
r.HitBullets="99999.9f"
r.AimAssist="99999.9f"
t.AimAssist="99999.9f"
AimAssist="99999.9f"
+CVars=r.AimAssist="99999.9f"
+CVars=AimAssist="99999.9f"

[GameSetting]
Aimassit="99999.9f"
Aim Assist="99999.9f"
r.AimAssist="99999.9f"
r.hit="99999.9f"
r.HitBullets="99999.9f"
r.AimAssist="99999.9f"
t.AimAssist="99999.9f"
AimAssist="99999.9f"
+CVars=r.AimAssist="99999.9f"
+CVars=AimAssist="99999.9f"

[SaveGames]
Aimassit="99999.9f"
Aim Assist="99999.9f"
r.AimAssist="99999.9f"
r.hit="99999.9f"
r.HitBullets="99999.9f"
r.AimAssist="99999.9f"
t.AimAssist="99999.9f"
AimAssist="99999.9f"
+CVars=r.AimAssist="99999.9f"
+CVars=AimAssist="99999.9f"

[SystemAim]
WeaponAimYawRate=AspectRatio_MaintainsYFOV
CrossHairBurstIncreaseSpeed=5.0
BulletFireSpeed=AspectRatio_MaintainsYFOV
CrossHairInitialSize=1
ReloadTime=AspectRatio_MaintainsYFOV
ShootInterval=5.0
BulletRange=5.0
BurstShootBulletsNum=AspectRatio_MaintainsYFOV
WeaponAimFOV=2.0
AspectRatioAxisConstraint=AspectRatio_MaintainYFOV
SkeletalMeshLODBias=10
ParticleLODBias=-5